<?php
	function show_web($id,$field){
		include('db.php');
		$result=$Con->query("SELECT * FROM tbl_webpage WHERE web_id=$id");
		$row=mysqli_fetch_object($result);
		echo $row->$field;
	}
	function show_des($id,$field){
		include('db.php');
		$destination=$Con->query("SELECT * FROM tbl_destination WHERE des_id={$id}   ORDER BY order_by");
		$row_des=mysqli_fetch_object($destination);
		echo $row_des->$field;
	}
	function show_travel($idt,$filedt){
		include('db.php');
		$travel=$Con->query("SELECT * FROM tbl_travel WHERE travel_id=$idt");
		$row1=mysqli_fetch_object($travel);
		echo $row1->$filedt;
	}
?>